GNUNET-CONVERSATION-GTK(1)

NAME
gnunet-conversation-gtk - a gtk interface for gnunet-conversation

SYNOPSIS
gnunet-conversation-gtk [OPTIONS]

DESCRIPTION

gnunet-conversation-gtk is a gtk+ based GUI for gnunet-conversation.

-c FILENAME, --config=FILENAME
    load config file (default: ~/.gnunet/gnunet.conf)

-d, --debug_box=1 or 0
    enable debug box

-e ego, --ego=ego
    select ego to use

-h, --help
    print help page

-L LOGLEVEL, --log=LOGLEVEL
    configure logging to use LOGLEVEL

-l LOGFILE, --logfile=LOGFILE
    configure logging to write logs to LOGFILE

-p LINE, --phone=LINE
    sets the LINE to use for the phone

-t, --tray
    start in tray mode

-v, --version
    print the version number

FILES

~/.gnunet/gnunet.conf
    User's GNUnet configuration file

REPORTING BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-conversation(1)